Subject: Dove clock support

From: [email-masked] (Sebastian Hesselbarh)
Date: Tue, 19 Jun 2012 21:31:11 +0200

On 06/19/2012 09:25 PM, Andrew Lunn wrote:
> So, it would be nice to have uniform names, but it is a lot of work.

Hi Andrew,

I was aware that the names come from the corresponding driver name. And
I guess the names were chosen right when the driver was created. But
with more and more orion-based SoCs and Dove besides Kirkwood some names
should be changed.

Of course, this renaming can be postponed after the gory details of DT
have been finished. But yes, it would be nice and a lot of work.

Sebastian